Subject: Ticket Assigned - 9420726344 - Partial Delivery / Missing items
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 20:41:33 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420726344 - Partial Delivery / Missing items Surayya                     hi i have received my order number 9420726344 but 2 items are missing which are 2 Fissman Ceramic Mug - 12.5x8.5x11.5 cm           12:20 AM, 24rd Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:27 AM, 24rd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           12:29 AM, 24rd Mar                     Surayya                     okay so when can i receive missing items?           12:29 AM, 24rd Mar                   Aws                   Can you please confirm the number of items that have been delivered to you and confirm how many boxes were received           12:29 AM, 24rd Mar                     Surayya                     1 box received with 5 items           12:30 AM, 24rd Mar                     Surayya                     one food warmer, 1 Fashion Utility Storage Basket, Lucy 4-Piece Angular Coaster, Primary Pillow,Claire Lavender Blossom Glass Jar Candie           12:31 AM, 24rd Mar                   Aws                   Can you please confirm if this item was received  https://www.homeboxstores.com/ae/en/Kitchen/Kitchenware/Food-Preparation/KHIARA-TRADERS-Fiona-Nylon-Food-Cover---7x48-cm/p/165053592           12:32 AM, 24rd Mar                     Surayya                     no this item not received           12:33 AM, 24rd Mar                   Aws                   Thank you for confirming           12:33 AM, 24rd Mar                   Aws                   I will raise the issue to the concerned team and we ill get back to you with more details at [email-masked] within 48 hours           12:33 AM, 24rd Mar                     Surayya                              12:33 AM, 24rd Mar                     Surayya                     these 2 items show is under processing           12:34 AM, 24rd Mar                   Aws                   Again, please accept our apology for this           12:34 AM, 24rd Mar                     Surayya                              12:34 AM, 24rd Mar                     Surayya                     these items show r delivered but i did t receive the 2 green mugs           12:34 AM, 24rd Mar                   Aws                   As I can see, Fiona Nylon Food Cover - 7x48 cm was not shipped from our warehouse by mistake           12:34 AM, 24rd Mar                   Aws                   If you want we can process the refund for the Nylon Cover           12:34 AM, 24rd Mar                     Surayya                     but i want it           12:35 AM, 24rd Mar                     Surayya                     can u not process it n ship it along with the missing 2 mugs and the table set           12:35 AM, 24rd Mar                   Aws                   I will raise the shipping delay complaint to the concerned team to arrange the delivery of the food cover as soonest           12:35 AM, 24rd Mar                     Surayya                     and also the missingigs           12:36 AM, 24rd Mar                     Surayya                     mugs           12:36 AM, 24rd Mar                   Aws                   The Basil Kitchen Trolley with 2 Stools will be delivered on 27/03/2023 between 2-6 PM           12:36 AM, 24rd Mar                     Surayya                     2 green mugs not received           12:36 AM, 24rd Mar                     Surayya                              12:36 AM, 24rd Mar                   Aws                   The mugs were shipped from a different warehouse and we will check with them for the missing mugs also           12:37 AM, 24rd Mar                     Surayya                     please i need it very soon           12:37 AM, 24rd Mar                     Surayya                     thats why i placed order           12:37 AM, 24rd Mar                   Aws                   No need to worry, we will follow up on the items delivery and we will get bak to you at [email-masked] within 24/48 hours           12:37 AM, 24rd Mar                     Surayya                     okay thank you           12:37 AM, 24rd Mar                   Aws                   Thank you for your patience & coopration, Surayya            12:38 AM, 24rd Mar                   Aws                   Again, please accept our apology for this           12:38 AM, 24rd Mar                   Aws                   Is there anything else I can assist you with today?           12:38 AM, 24rd Mar                     Surayya                     no thank hou           12:39 AM, 24rd Mar                     Surayya                     only these items missing is worrying me           12:39 AM, 24rd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:39 AM, 24rd Mar                     Surayya                     hope to receive as soon as possible           12:39 AM, 24rd Mar                   Aws                   No need to worry we will do our best to make sure that items will be delivered to you as soonest           12:39 AM, 24rd Mar                   Aws                   Please note that the Basil Kitchen Trolley with 2 Stools will be delivered on 27/03/2023 between 2-6 PM           12:39 AM, 24rd Mar                     Surayya                     okay           12:40 AM, 24rd Mar                   Aws                   It was a pleasure to assist you.Thank you for shopping with HomeBox  Have a wonderful day.           12:40 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5916544